* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box; /* safari 3 needs this */
}
@font-face {
  font-family: Lato;
  src: url("/fileadmin/templates/fonts/Lato-Regular.ttf") format("truetype");
}

@font-face {
  font-family: Lato;
  src: url("/fileadmin/templates/fonts/Lato-Bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: Lato;
  src: url("/fileadmin/templates/fonts/Lato-Italic.ttf") format("truetype");
  font-style:  italic;
}

@font-face {
  font-family: Lato;
  src: url("/fileadmin/templates/fonts/Lato-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style:  italic;
}

body,html {
  color:black;
  font-family:Lato,arial,verdana;
  font-size:13px;
  margin:0px;
  padding:0px;
  background-color:#ffffff;
  min-width:1050px;
  text-align:center; /* centers divs in IE */
  overflow-x: hidden;
}

a {
  text-decoration:none;
  color:#000000;
}
a:hover {
  color:#cc0033;
  text-decoration: none;
}
img {
  border:0px;
}

/************* STRUCTURE ***********************/

div {
  margin:0px;
  padding:0px;
}
div#container {
  width:1050px;
  text-align:left;
  margin:20px auto; /* centers div in FF */
  margin-bottom:30px;
  position: relative;
}
div#container_header_top,
div#container_header_menu,
div#container_header_image,
div#container_breadcrumb,
div#container_content,
div#container_footer {
  
  /*width:100%;
  width:1050px;*/
}
div#container_header_top {
  background-color:white;
  border-top: 1px solid #353645;
  border-left: 1px solid #353645;
  border-right: 1px solid #353645;
}
div#container_header_top a:hover {
  color:#cc0033;
  text-decoration: none;
}
div#container_header_menu {
  border:1px solid #353645;
  background-color:#ffffff;
  z-index:10000;
  box-shadow: 0px 8px 6px -6px rgba(51, 51, 51, 0.4);
  width: 1050px;
}
div#header_mobile {
  display:none;
}
div#container_header_image {
  background-color:#ffffff;
  background-image:url(../images/category/start.jpg);
  background-position:center center;
  background-size:auto;
  background-repeat: no-repeat;
  border: 1px solid #353645;
}
div#container_header_bg {
  height:154px;
}
div#container_breadcrumb {
  border-bottom: 1px solid #353645;
  border-left: 1px solid #353645;
  border-right: 1px solid #353645;
  background-color:#ffffff;
  display: none;
}
div#container_content {
  background-color:white;
  border-left: 1px solid #353645;
  border-right: 1px solid #353645;
}
div#header_top,
div#header_menu,
div#header_image,
div#breadcrumb,
div#content,
div#footer {
  /*width:1028px;*/
  width:100%;
  text-align:left;
  padding:0px 25px;
  overflow: hidden;
}
div#header_top {
  height:120px;
  
}
div#header_top_left,
div#header_top_right {
  float:left;
}
div#header_top_left {
  padding-top:32px;
  width:70px;
}
div#header_top_right {
  padding-top: 32px;
  text-align: left;
  width: 755px;
}
div#header_top_right2 {
  padding-top: 32px;
  text-align: left;
}
div#header_image {
  height:154px;
}
div#header_menu {
  width:922px;
  /*padding:0px;*/
  padding-left:10px;
  height:32px;
  background-color:#ffffff;
  float: left;
}
div#header_menu2 {
  width:126px;
  /*padding:0px;*/
  padding-left:10px;
  height:32px;
  background-color:#ffffff;
  float: right;
  list-style: outside none none;
}


div#breadcrumb {
  padding:5px;
  height:auto;
}
div#content {
  padding-top:20px;
  padding-bottom:20px;
}
div#content_left,
div#content_menu {
  /*position:relative;*/
  display:block;
  float:left;
  width:220px;
  padding:0px;
  z-index:100000;
}
div#content_mobilmenu {
    display: none;
}
div#content_right,
div#content_main {
  float:right;
  width:775px;
  padding:4px 0px 50px 25px;
  min-height: 400px;
  word-wrap: break-word;
}
div#content_left,
div#content_right {
  
}
div#footer {
  min-height:154px;
  padding:15px 25px 0 25px;
  background-color:#ffffff;
  border:1px solid #353645;
}
div#footer a{
  color:#000000;
}
div#footer li{
  color:#000000;
}
div#footer_left {
  float:left;
  width:525px;
}
div#footer_middle {
    float: left;
    width: 285px;
    margin-left: 25px;
}
div#footer_right {
  float:left;
  width:135px;
  margin-left: 25px;
}
div.clearer {
  clear:both;
}
/*********** TEXT ************/
div#content p,
div#content p.bodytext {
  line-height:21px;
  padding:0px;
  margin:0px;
  padding-bottom:21px;
}
div#content ol,
div#content ul {
  padding:0px;
  margin:0px;
  padding-bottom:15px;
  padding-left:30px;
}
div#content li {
  line-height:21px;
}
div#content h1,
div#content h2,
div#content h3,
div#content h4,
div#content h5,
div#content h6 {
  padding:0px;
  margin:0px;
  padding-bottom:18px;
  font-family:'Lato',arial,verdana;
  font-weight:normal;
}

div#content h1 {
  font-size:24px;
}
div#content h2 {
  font-size:20px;
  padding-bottom:10px;
}
div#content h3 {
  font-size:16px;
  padding-bottom:15px;
}
div#content h5 {
  font-size:16px;
  padding-bottom:15px;
   font-weight:bold;
}
div#header_top h1 {
  font-size:25px;
  padding:0px;
  margin:-4px 0 0 0;
  font-family:'Lato',arial,verdana;
  font-weight:normal;
}
div#header_top h2 {
  font-size:21px;
  padding:0px;
  margin:8px 0 0 0;
  font-family:'Lato',arial,verdana;
  font-weight:normal;
}
div#header_top h3 {
    font-size: 16px;
    padding: 1px;
    font-weight: normal;
    margin: 12px 0 0;
}
div#content img {
  margin-left:0px;
}
div#content div.indent {
  margin:0px 0px 22px 10px;
  padding:5px 10px;
  font-family:'Lato',arial,verdana;
  font-size:11px;
  word-wrap:break-word;
  border-left:1px solid #e6e6e6;
}
div#content div.indent p,
div#content div.indent p.bodytext {
  padding:0px;
  margin:0px;
}
div#content table.contenttable p.bodytext {
  padding:0 0 21px 0;
  margin:0px;
}
div#content table.contenttable td,
div#content table.contenttable th {
  padding:4px;
  padding-right:15px;
}
div#content table.contenttable {
  padding:0px;
  margin:0px;
  padding-bottom:22px;
}
div#content div#content_column_1,
div#content div#content_column_2 {
  float:left;
  width:50%;
}
div#content div#content_column_1 {
  padding-right:15px;
}
div#content div#content_column_2 {
  padding-left:15px;
}
div#content div#content_main a {
  color:#cc0033
}
div#content_main li {
    padding: 5px 0 5px 0;
}

  
/******************* MENUS ***********************/
/* menu general */
div.menu_ul ul,
div.menu_header ul,
div#content div.menu_ul ul,
div#content div.menu_header ul {
  display:inline;
  list-style: none;
  list-style-position: outside;
  padding:0px;
  margin:0px;
}

/************** menu breadcrumb ************/
div.menu_breadcrumb li {
  color:#fff;
  
  float:left;
  font-size:11px;
  padding-top:2px;
  padding-right:5px;
}
div.menu_breadcrumb li,
div.menu_breadcrumb li a {
  color:#fff;
}
div.menu_breadcrumb li a {
  color:#fff;
  padding:0px;
  margin:0px;
}
div.menu_breadcrumb li a:hover {
  color:#cc0033;

}
/***************** menu left ***************/
div#content div.menu_left a {
  display:block;
  margin:0px;
  padding:7px 0px;
  line-height:16px;
  background-color:white;
/*font-weight:bold;*/
}
div#content div.menu_left a:hover {
  background-color:white;
  text-decoration:underline;
  color:#cc0033;
}
div#content div.menu_left li {
  margin:2px 0px;
 /* border-top:1px solid #e6e7f3; */
}
div#content div.menu_left li.last {
 /* border-bottom:1px solid #e6e7f3; */
}
div#content div.menu_left div.menu_act a {
  color:#cc0033;
  font-weight: bold;
  text-decoration:none;
}
div#content div.menu_left div.menu_act {
  background-color:white;
}
div#content div.menu_left div.menu_1 {
  
}
div#content div.menu_left div.menu_2 {
  padding-left:12px;
  margin-top:8px;
  margin-bottom:8px;
  font-size: 13px;
}
div#content div.menu_left div.menu_3 {
  padding-left:14px;
  margin-top:8px;
  margin-bottom:8px;
}


/************** menu header ***************/
div.menu_header li {
  padding:0px;
  margin:0px;
  float:left;
  margin-right:2px;
}
div.menu_header li a{
  color:#000000;
  font-family:'Lato',arial,verdana;
  font-weight:bold;
  font-size:15px;
  text-decoration:none;
  display:block;
  padding:4px 14px 4px 14px;
  line-height:22px;
  background-color:#ffffff;
}
div.menu_header li div.menu_header_no a,
div.menu_header li div.menu_header_act a {
  cursor:pointer;
}

div.menu_header li div.menu_header_act a,
div.menu_header li div.menu_header_actifsub a,
div.menu_header li:hover div.menu_header_no a {
  color:#cc0033;
}
div.menu_header li:hover div.menu_header_no a,
div.menu_header li:hover div.menu_header_ifsub a,
div.menu_header li:hover div.menu_header_actifsub a {
  background-color:white;
}
div.menu_header li:hover div.menu_header_no a,
div.menu_header li:hover div.menu_header_ifsub a {
  border-top: 2px solid #cc0033;
  color:#000000;
}

/**** level 2 popup ********/
div.menu_header li ul {
  display:none;
  position:absolute;
  padding:10px 0px;
  width:300px;
  background-color:white;

  /* box-shadow: h-shadow v-shadow blur spread color inset; */
  box-shadow: 0px 4px 4px -1px #404040;
  -ms-box-shadow: 0px 4px 4px -1px #404040;
  -moz-box-shadow: 0px 4px 4px -1px #404040;
  -webkit-box-shadow: 0px 4px 4px -1px #404040;

  border-bottom-left-radius:6px 6px;
  border-bottom-right-radius:6px 6px;
  z-index:1000;
}
div.menu_header li ul li {
  float:none;
  margin:0px;
  background-color:white;
}
div.menu_header li ul li a:hover,
div.menu_header li ul li div.menu_sub_act a {
  color:#ff8400;
}
div.menu_header li ul li div.menu_sub_act {
  background-color:white;
}
div.menu_header li ul li a {
  color:#363f4e;
  font-size:14px;
  font-weight:normal;
  cursor:pointer;
  padding:4px 14px;
  background-color:white;
}
div.menu_header li:hover ul {
  display:block;
}
div.menu_header li:hover ul li {
  background-image:none;
}

/************ menu footer ****************/
div.menu_footer li {
  float:left;
  padding-right:10px;
}
div.menu_footer li,
div.menu_footer li a {
  color:white;
}


/*********** ANZEIGEN **************/
div#Anzeige_links {
    position: absolute;
    top: 106px;
    width: auto;
    left: 103%;
}
td.Anzeige_links {
 /*    border: 1px solid rgb(204,204,204); */
}
div#Anzeige_unten {
    display: inline-block;
    margin: 0 auto;
    position: relative;
}
td.Anzeige_unten {
 /*    border: 1px solid rgb(204,204,204); */
}
td.Hinweis {
    background-image: url("/fileadmin/templates/images/symbols/Hinweis_links.gif");
    background-position: left top;
    background-repeat: no-repeat;
    height: 15px;
}


/*********** FLEXIBLE CONTENT **************/
div.content_2column_container {
  width:730px;
  width:100%;
}
div.content_column_left {
  float:left;
  width:365px;
  padding:0px;
  padding-right:10px;
  width:50%;
}
div.content_column_right {
  float:left;
  width:365px;
  padding:0px;
  padding-left:10px;
  width:50%;
}

/************** re_searchbar *********************/
div.tx-researchbar-pi1 input.searchinput {
  width:120px;
}


.go-top {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    bottom: -40px;
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 25px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    transition: all 1s ease 0s;
    width: 45px;
    z-index: 1000;
}
.go-top.show {
    bottom: 20px;
}
.go-top:hover {
    color: #ffffff;
    text-decoration: none;
}
div#content_main .accordion {
    border-right: 1px solid #353645;
    height: 322px;
    margin: 0 0 0 -30px;
    overflow: hidden;
    width: 806px;
}
div#content_main .accordion ul {
    width: 2000px;
}
div#content_main .accordion li {
    display: block;
    float: left;
    position: relative;
    transition: all 0.5s ease 0s;
    width: 157px;
    padding: 0px;
}
div#content_main .accordion ul:hover li {
    width: 66px;
    
}
div#content_main .accordion ul li:hover {
    width: 515px;
}
div#content_main .accordion li img {
    display: block;
    border: 1px solid #353645;
}
div#content_main .accordion li:before {
    display:none; 
}
div#content_main .image_title {
    background: white none repeat scroll 0 0;
    border: 1px solid #353645;
    bottom: 0;
    height: 105px;
    left: 0;
    position: absolute;
    width: 158px;
    padding: 8px 15px;
    text-transform: uppercase;
}

div#content div#content_main .accordion a{
    color: #000000;
}

div#content_main .image_title a {
    display: block;
    font-size: 13px;
    text-decoration: none;
    width: 140px;
    text-transform: none;
}
div#content_main .image_title a:hover {
  text-decoration:underline;
}


div#content_main ul {
    list-style: none;
}

/* Listen */
div#content_main ul li:before {
    color: #cc0033;
    content: "\f101";
    font-family: "FontAwesome";
    font-size: 15px;
    margin: 0 5px 0 -15px;
}

div#content_main ul li p {
    margin: -21px 0 0;
}

/* externe Links */
div#content_main a[href^="http:"]:after, div#content_main a[href^="https:"]:after {
    color: #cc0033;
    content: "\f08e";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0 2px 0 4px;
}
div#content_main figure a[href^="http:"]:after, div#content_main figure a[href^="https:"]:after {
    content: none;
}
#div#content_main a[href^="http://www.jura.uni-bonn.de"]:after, div#content_main a[href^="https://www.jura.uni-bonn.de"]:after {
     content: none;
}
/* mailto: Links */
div#content_main a[href^="mailto:"]:before {
    color: #cc0033;
    content: "\f003";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
} 

/* Verschlüsselte mailto: Links */
div#content_main a[href^="javascript:"]:before {
    color: #cc0033;
    content: "\f003";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
} 
/* img */
div#content_main figure a[href^="javascript:"]:before {
    content: none;
}
/* PDF-Links */
div#content_main a[href$='.pdf']:before {
    color: #cc0033;
    content: "\f1c1";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
}
 
/* Excel-Links */
div#content_main a[href$='.xls']:before, div#content_main a[href$='.xlsx']:before, div#content_main a[href$='.xlt'], div#content_main a[href$='.xltx']:before, div#content_main a[href$='.ods']:before {
    color: #cc0033;
    content: "\f1c3";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
}
 
/* Word-Links */
div#content_main a[href$='.doc']:before, div#content_main a[href$='.docx']:before, div#content_main a[href$='.dot']:before, div#content_main a[href$='.dotx']:before, div#content_main a[href$='.rtf']:before, div#content_main a[href$='.odt']:before {
    color: #cc0033;
    content: "\f1c2";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
}

/* PowerPoint-Links */
div#content_main a[href$='.ppt']:before, div#content_main a[href$='.pptx']:before, div#content_main a[href$='.pot']:before, div#content_main a[href$='.potx']:before, div#content_main a[href$='.odp']:before {
    color: #cc0033;
    content: "\f1c4";
    font-family: "FontAwesome";
    font-size: 13px;
    margin: 0px 4px 0px 2px;
}
/* img-Links */
div#content_main figure.csc-textpic-image a:before {
    content: none;
}


div#siegel {
    float: left;
    padding: 5px 25px 0 0;
    min-height: 150px;
}
div#kontakt{
     padding-top: 5px;
     padding-bottom: 25px;
}

div#kontakt p {
    margin: 0px;
}

div#footer a:hover {
    color: #cc0033;
    text-decoration: underline;
}

div#links_mitte, div#links_rechts {
    list-style: none;
    padding-top: 6px;
    padding-right: 10px;
}
div#links_mitte li, div#links_rechts li {
    padding-bottom: 2px;
}
div#links_mitte li:before, div#links_rechts li:before {
    color: #cc0033;
    content: "\f101";
    font-family: "FontAwesome";
    font-size: 15px;
    margin: 0 5px 0 -15px;
}

.navbar-right .dropdown-menu {
    left: auto;
    right: 0;
}

.flaggen ul {
    list-style: none;
    padding: 0 10px 0 0;
    margin: 10px 0 0 0 ;
    float: left;
}

li#gsearchbox {
    width: 392px;
    padding: 0 0 0 15px;
}
div#searchbox {
    background: rgba(0, 0, 0, 0.65) none repeat scroll 0 0;
    display: none;
    height: 32px;
    position: absolute;
    width: 1048px;
    margin: 32px 0 0 0;
}
div#gsearch li {
    float: left;
    list-style: none;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
}
div#gclose {
    float: right;
    font-size: 15px;
    padding: 0 8px 0 0;
}
div#gsearch {
    padding: 6px 23px;
    width: 1048px;
}
#toggle {
    cursor: pointer;
}
div#gsearch #toggle2 {
    cursor: pointer;
}
div#gclose #gclose2 {
    padding: 1px 5px 0 4px;
}


/************** columns ***************/

div#content .col_left_50 {
    float: left;
    width: 48%;
}
div#content .col_right_50 {
    float: right;
    width: 48%;
}
div#content .col_left_70 {
    float: left;
    width: 69%;
}
div#content .col_right_30 {
    float: right;
    width: 29%;
}
div#content .col_left_30 {
    float: left;
    width: 29%;
}
div#content .col_right_70 {
    float: right;
    width: 69%;
}
div#content .col_left_33 {
    float: left;
    width: 32%;
}
div#content .col_middle_33 {
    float: left;
    width: 32%;
    margin: 0 0 0 14px;
}
div#content .col_right_33 {
    float: right;
    width: 32%;
}

/************** suche ***************/
input[type="search"] {
    font-family: arial;
    font-size: 100%;
}
input[type="search"] {
    background: #fff url("/fileadmin/templates/images/symbols/suche.gif") no-repeat scroll 0px top;
    border: medium none;
    padding: 0px 0px 0px 0px;
    transition: all 0.5s ease 0s;
    width: 55px;
}
input[type="search"]:focus {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(109, 207, 246, 0.5);
    width: 130px;
}
input:-moz-placeholder {
    color: #999;
}
#search input[type="search"] {
    color: transparent;
    cursor: pointer;
    padding-left: 10px;
    width: 15px;
}
#search input[type="search"]:hover {
    background-color: #fff;
}
#search input[type="search"]:focus {
    background-color: #fff;
    color: #000;
    cursor: auto;
    padding-left: 32px;
    width: 130px;
}
#search input:-moz-placeholder {
    color: transparent;
}
div#searchbox-only {
    min-height: 32px;
    padding: 2px 0 0 0;
}


div#content_main .shariff a {
    background: #fff;
}
div#content_main .shariff li {
    padding: 0px;
    border: none;
}
div#content_main .shariff ul {
    padding: 0px;
}
div#content_main .shariff a:before, div#content_main .shariff li:before, div#content_main .shariff a[href^="http:"]::after, div#content_main .shariff a[href^="https:"]:after {
    content: none;
}

div#content_main .csc-textpic-imagecolumn {
    padding: 5px;
}

figure {
    display: block;
    overflow: hidden;
    position: relative;
}

figcaption {
    background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0;
    bottom: 0;
    color: white;
    font-size: 11px;
    opacity: 0;
    padding: 2px 4px;
    position: absolute;
    transition: all 0.6s ease 0s;
    width: 100%;
    z-index: 10000;
}
figure:hover figcaption {
    left: 0;
    opacity: 1;
}



.gs-title, .gs-snippet, .gsc-tabsArea {
    font-family: lato;
}

div#searchresults a:after {
    display: none;
 }

div#piwik iframe.piwik {
    height: 170px;
    border: none;
    width: 100%;
    overflow: hidden;
}

div#searchresults .gs-promotion {
    background: #f3f3f3 none repeat scroll 0 0;
}
div#searchresults .gs-promotion-text-cell {
    padding: 10px;
}

div#searchresults .gs-title, div#searchresults .gs-title b, div#searchresults .gs-label {
    text-decoration: none;
}

div#searchresults .gs-promotion a:before {
    color: #cc0033;
    content: "\f006";
    font-family: "FontAwesome";
    font-size: 15px;
    margin: 0 5px 0 0px;
}

div#searchresults .gs-no-results-result .gs-snippet,div#searchresults .gs-error-result .gs-snippet {
    background-color: #ffffff;
    border: 1px solid #cc0033;
    margin: 5px;
    padding: 5px;
}


div#searchresults .gs-snippet b {
    color: #cc0033;
}

.gsc-clear-button {
  display: none;
}

div#searchbox input.gsc-input {
  font-size: 12px;
}
div#searchbox-only input.gsc-input {
  font-size: 16px;
}
div#searchbox-only .gsc-input {
    height: 30px;
}
div#searchbox-only td.gsc-search-button input {
    font-size: 16px;
    font-weight: bold;
    height: 30px;
}
div#searchbox-only td.gsc-search-button input {
    min-width: 75px;  
}

div#searchresults .gsc-above-wrapper-area {
    border: none;
}
div#content_main .divider hr, div#content_main hr {
    color: #ffffff;
    border-left: none;
    border-right: none;
    border-bottom: none;
    border-top: 1px solid #353645;
}


td.gsc-search-button input {
    cursor: pointer;
    border: 1px solid #ddd;
    font-size: 11px;
    font-weight: normal;
    border-radius: 0px;
    background: #ffffff;
    color: #353645;
    height: 17px;
}

.cse input.gsc-search-button, input.gsc-search-button {
    border: none; 
    width: 52px;
}

.gsc-input {
    height: 20px;
}

.list-group-item {
    padding: 10px;
}


/************** faq***************/

.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
.tx-irfaq-pi1 ul li a p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; }
.tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: none; }
.tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 10px; }
.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; display: inline; }
.tx-irfaq-pi1 dd { margin-left: 0px; }
.tx-irfaq-pi1 dd p { margin-top: 0px;  }
.tx-irfaq-pi1 .additional-info { border-top: 1px solid #cc0033; margin-bottom: 10px; line-height: 21px;}
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links { padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom: 15px; }

.tx-irfaq-cleaner { clear: left; height: 1px; }
.tx-irfaq-dynheader {padding: 5px 0px 5px 0px; font-size: 15px; line-height: 21px; cursor: pointer; overflow: hidden; }
.tx-irfaq-dynans-hidden { display: none; }
.tx-irfaq-dynans-visible { display: inline; }


.tx-irfaq-toggle-all-hide, .tx-irfaq-toggle-all-show { background: none; border:none; cursor:pointer;}


.tx-irfaq-toggle-plus:before {
    padding: 0px 4px 0px 2px;
    font-family: fontawesome;
    content: "\f0fe";
    font-size: 14px;
    color: #cc0033;
}

.tx-irfaq-toggle-minus:before {
    padding: 0px 4px 0px 2px;
    font-family: fontawesome;
    content: "\f146";
    font-size: 14px;
    color: #cc0033;
}


.tx-irfaq-pi1 dd {
    padding: 20px;
    margin: 15px 0 15px 0px;
}
.tx-irfaq-pi1 dd {
    background: #eee none repeat scroll 0 0;
}


.irfaq-search-form-submit input {
    font-family: 'lato';
    font-size: 13px;
    border: none;
    cursor: pointer;
    padding: 2px;
    margin: 5px;
    background: #f3f3f3 ;
}
.irfaq-search-form fieldset {
    border: medium none;
}
.irfaq-search-form {
    margin: 20px 0 20px 0;
}

.irfaq-related-link-block {
    padding: 25px 0 0 0;
}


/************** loginbox ***************/
.tx-felogin-pi1 label {
    display: none;
}
.tx-felogin-pi1 fieldset {
    border: medium none;
    padding: 10px 0 10px 0;
}
.login {
    padding: 5px 15px;
    font-weight: bold;
    letter-spacing: 0.1em;
}

/************** mailform ***************/
.csc-mailform legend {
    margin: 20px;
}

.spacer {
    border-bottom: 1px solid #cc0033;
    margin: 8px 0;
    width: 4%;
}

.align-justify {
    text-align: justify;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}



div#kontakt p.besucher {
    padding-top: 6px;
}
div#kontakt p.mail i {
    padding-right: 5px;
    padding-left: 1px;
    padding-top: 5px;
}

div#content .csc-sitemap ul {
    padding-top: 0px;
    padding-bottom: 0px;
}
div#content .csc-sitemap ul li {
    padding-bottom: 4px;
    padding-top: 4px;
}


div#content_main .contenttable td {
    vertical-align: top;
}

div#content_main .contenttable, div#content_main .contenttable td, div#content_main .contenttable th {
    border: none;
}

div#content_main .csc-header-date {
    padding-bottom: 5px;
}


ul.csc-uploads li {
    margin: 0;
}
ul.csc-uploads span.csc-uploads-fileName {
    text-decoration: none;
}
ul.csc-uploads span {
    padding: 4px;
}

div#content_main .layout-1 {
    background: #eee;
    padding: 10px;
}
div#content_main .layout-2 {
    border-left: 4px solid #cc0033;
    padding: 2px 10px 2px 10px;
    background: #eee;
}
div#content_main .layout-2 p {
    padding-bottom: 0;
}
div#content_main .layout-3 h2 {
    border-bottom: 1px solid #343546;
    margin-bottom: 15px;
}






/************ RESPONSIVE CSS ***************/

/* tablets */
@media all and (max-width: 1049px) {
  div#header_menu {
  width:870px;
  }
}

@media all and (max-width: 800px) {
  body,html {
    min-width:320px;
  }
  div#container {
    width:100%;
    margin-top:0px;
    margin-bottom:0px;
    box-shadow:none;
    -ms-box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
  }
  div#header_menu {
    width:100%;
  }
  div#content_left,
  div#content_mobilmenu {
    display:block;
    width:22%;
  }
  div#content_main {
    width:78%;
  }
  div#content_main img {
    width:95%;
    height:auto;
  }
  div#content_main img.original-size {
    width:auto;
  }
  div#footer_left {
    width:100%;
  }
  div#footer_right {
   padding: 0 0 15px 75px;
  }
  div#footer_middle {
   padding: 0 0 5px 75px
  }
  
  div#header_top_left {
    width:8%;
  }
  div#header_top_right {
    width:auto;
    font-size:13px;
    /*display:none;*/
  }
  div#header_top_right h1, div#header_top_right h2 {
    font-size:18px;
    padding-top: 4px;
  }

  div#container_breadcrumb {
    border-bottom: 1px solid #353645;
    border-left: 1px solid #353645;
    border-right: 1px solid #353645;
    background-color:#353645;
    display: block;
  }



  /* Force table to not be like tables anymore */
  table, thead, tbody, th, td, tr { 
    display: block; 
  }
  div#searchbox-only td, div#searchresults td {
    padding-left:0;
    border-bottom: none;
  }
  
  /* Hide table headers (but not display: none;, for accessibility) */
  thead tr { 
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  
 /* tr { border: 1px solid #ccc; } */
   tr { border: none; }
  
  td { 
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee; 
    position: relative;
    padding-left: 50%; 
  }
  
  td:before { 
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%; 
    padding-right: 10px; 
    white-space: nowrap;
  }


}
/* all mobile devices */
@media all and (max-width: 800px) {


  div#container {
    margin-bottom:0px;
  }


  div#content_nomobilemenu {
    display:none;
  }

  div#content_left,
  div#content_mobilmenu {
    z-index:100000;
    display:none;
    width:100%;
    position:absolute;
    top:46px;
    left:0px;
    background:#353645;
    padding:10px;
    border-bottom:2px solid #cc0033;
    font-size: 16px;
    font-weight: bold;
  }

  div#content_mobilmenu .menu_1 ul a {
    background: #353645;
    color: #fff;
    padding-bottom: 15px;
  }

  div#content_mobilmenu .menu_1 a {
    background: #353645;
  }

  div#content div.menu_left a:hover {
    background-color: #353645;
    color: #cc0033;
    text-decoration: none;
  }

  div#content div.menu_left .menu_act a {
    background: #353645;
    border-right: 4px solid #cc0033;
    text-decoration:underline;
  }
  div#content div.menu_left div.menu_1 {
  }
  div#content div.menu_left div.menu_2 {
    font-size: 14px;
    margin-bottom: 8px;
    margin-top: 8px;
    padding-left: 12px;
    padding-bottom: 15px;
  }
  div#content div.menu_left div.menu_3 {
    margin-bottom: 8px;
    margin-top: 8px;
    padding-left: 14px;
  }



  div#content_main {
    width:100%;
    padding:0px;
  }
  div#content_main img {
    width:95%;
    height:auto;
  }



  div#content_main .accordion {
    border: medium none;
    height: 100%;
    margin: 0px;
    overflow: hidden;
    width: 95%;
    margin-bottom: 50px;
  }
  div#content_main .accordion ul {
    width: 100%;
  }
  div#content_main .accordion li {
    display: block;
    float: left;
    padding: 0;
    position: relative;
    width: 100%;
  }
  div#content_main .accordion ul:hover li {
    width: 100%;
  }
  div#content_main .accordion ul li:hover {
    width: 100%;
  }
  div#content_main .accordion li img {
    border: 1px solid #353645;
    display: flex;
    float: left;
    position: absolute;
  }
  div#content_main .accordion li::before {
    display: none;
  }
  div#content_main .image_title {
    background: white none repeat scroll 0 0;
    border: 1px solid #353645;
    height: 230px;
    padding: 8px 15px;
    text-transform: uppercase;
    width: 158px;
    float: right;
    position: relative;
    z-index: 100;
  }
  div#content div#content_main .accordion a {
    color: #000000;
  }
  div#content_main .image_title a {
    display: block;
    font-size: 13px;
    text-decoration: none;
    text-transform: none;
    width: 140px;
    padding: 10px 0 20px 0;
  }
  div#content_main .image_title a:hover {
    text-decoration: underline;
  }


  div#Anzeige_unten {
    display: none;
  }

  div#piwik iframe.piwik {
    height: 350px;
    border: none;
    width: 100%;
    overflow: hidden;
  }


  /* remove header menu */
  div#container_header_menu,
  div#header_menu {
    display:none;
  }
  div#header_mobile {
    display:block;
    height:45px;
    background-color:#353645;
    padding:4px 0px 0px 10px;
  }

  div#bars_mobile {
    width:45px;
    height:auto;
    cursor:pointer;
    float:left;
    margin: 0 0 0 2px;
  }

  div#close_mobile {
    cursor: pointer;
    float: left;
    width: 45px;
    position: absolute;
    background: #353645;
    display: none;
  }

  div#home_mobile {
    width:45px;
    height:auto;
    cursor:pointer;
    float:right;
  }


  div#header,
  div#header_top,
  div#header_top_left,
  div#header_top_right,
  div#container_header_top {
    height:80px;
  }

  div#container_header_top {
  display:none;
  }

  div#container_header_bg {
    height:auto;
  }
  div#header_top_left {
    padding-top:20px;
    float:left;
    width:55px;
  }
  div#header_top_right {
    padding-top:25px;
    float:left;
  }
  
  div#header_image,
  div#container_header_image {
    height:120px;
    display:block;
  }
  div#container_header_image {
    background-size:auto 120px;
  }
  div#header_top_right h1, div#header_top_right h2 {
    font-size:14px;
    font-weight: normal;
    padding-top: 0px;
  }
  div#header_top,
  div#header_menu,
  div#header,
  div#breadcrumb,
  div#content,
  div#footer {
    padding-left:10px;
    padding-right:10px;
  }
  div#footer {
    height:auto;
    padding-top:8px;
  }
  div#container_breadcrumb {
     height:auto;
  }
  div#breadcrumb {

  }
  div#header_top_left img {
    width:45px;
    height:auto;
  }
  div#header_top_right2 img {
    width:105px;
    height:auto;
  }
  div#header_top_right2 {
    padding-top: 25px;
    float:right;
  }
  div#siegel img {
    height:auto;
    width:60px;
  }


  div#searchbox-only input.gsc-search-button { 
    margin: 15px 0 0 0;
  }
  div#searchbox-only td.gsc-search-button input {
    font-size: 16px;
    font-weight: bold;
    height: 30px;
  }
   div#searchbox-only.cse input.gsc-search-button, input.gsc-search-button {
    width: 75px;
  }
  div#searchbox-only input.gsc-input {
    height: 30px;
    font-size: 16px;
  }
   div#searchbox-only .gsc-input {
    height: 30px;
   } 
   div#searchbox-only input.gsc-search-button {
    margin-left: 0px;
   }
   div#searchresults .gcsc-branding td.gcsc-branding-img-noclear {
    display:table;
   }

}

@media all and (max-width: 400px) {
  div#content_main img.original-size {
    float:none;
  }
  div#content_main h1 {
    font-size:20px;
  }
  div#header_top_left {
    padding-top:12px;
    width:40px;
  }
  div#header_top_right {
    padding-top:15px;
    width:85%;
  }
  div#header_top_left img {
    width:33px;
    height:auto;
  }
  div#header_top_right img {
    width:20px;
    height:20px;
  }
  div#header,
  div#header_top,
  div#header_top_left,
  div#header_top_right,
  div#container_header_top {
    height:55px;
  }
  div#container_header_bg {
    height:auto;
  }
  div#content_mobilmenu {
    top:46px;
  }

  div#header_image,
  div#container_header_image {
    height:80px;
    display:block;
  }
  div#header_top_right h1, div#header_top_right h2, div#header_top_right h3 {
    font-size:11px;
    font-weight: normal;
    padding-top: 0px;
  }
  div#container_header_image {
    background-size:auto 80px;
  }
  div#container_breadcrumb {
     height:auto;
  }
  div#footer {
    height:auto;
  }

  div#footer_middle {
    padding: 0px 0 0 75px;
  }
  div#footer_right {
    padding: 15px 0 25px 75px;
  }
  div#content_main .columns .col_left_50, div#content_main .columns .col_right_50 {
  float: none;
  width: 100%;
  }
 

}
